Subject: Re: [Freesurfer] Are two T1 scans helpful for better recon-all?
From: Bruce Fischl <[email-masked]>
To: "Jovicich, Jorge" <[email-masked]>
Cc: Hai Pan <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 7 Jan 2014 14:16:42 +0100

thanks Jorge,

nice to see that someone quantified this :)
Bruce
On Tue, 7 Jan 2014, Jorge 
Jovicich wrote:

> Hi Hai,
>
> I agree with Bruce. In a recent paper 
> (http://www.ncbi.nlm.nih.gov/pubmed/23668971), for a variety of 3T vendor and 
> coil configurations, we confirmed previous findings that averaging two 
> within-session uncorrupted MPRAGE scans did not significantly improve across 
> session reproducibility. In you case just choose the best one of the two.
>
> Is it worth acquiring two MPRAGES then? Tricky. Maybe you can go for only a 
> single acquistion if your MR operator is experienced to distinguish what 
> level of artifact will be unacceptable for the target analysis and deserves a 
> repeated acquisition in case of unacceptable quality. Otherwise, one may fix 
> two acquisitions  in the protocol and use the best of them. Nevertheless, the 
> operators should always be paying attention to the data quality during the 
> acquisition to decide if some type of intervention can help.
>
> cheers,
>    jorge
>
> On 06/01/2014 21:38, Bruce Fischl wrote:
>> Hi Hai
>> 
>> it really depends on your coil and field strength, and whether either is
>> motion-corrupted. For 3T 32 channel data our somewhat ad hoc opinion is
>> that one is better than two (due to blurring induced by interpolation),
>> but it's really a case-by-case decision.
>> 
>> sorry that there isn't an easier answer
>> Bruce
>> On Mon, 6 Jan 2014, Hai Pan wrote:
>> 
>>> Hello, FreeSurfer experts,
>>> 
>>> We made two T1 scans for each subject at each session, will they be 
>>> helpful
>>> for better recon-all results? Shall I average them and process the 
>>> averaged
>>> T1 image? Let me know please.
>>> 
>>> Thank you,
>>> 
>>> Hai
>>> 
>>> 
>> _______________________________________________
>> Freesurfer mailing list
>> [email-masked]
>> https://mail.nmr.mgh.harvard.edu/mailman/listinfo/freesurfer
>> 
>> 
>> The information in this e-mail is intended only for the person to whom it 
>> is
>> addressed. If you believe this e-mail was sent to you in error and the 
>> e-mail
>> contains patient information, please contact the Partners Compliance 
>> HelpLine at
>> http://www.partners.org/complianceline . If the e-mail was sent to you in 
>> error
>> but does not contain patient information, please contact the sender and 
>> properly
>> dispose of the e-mail.
>> 
>
>